
/*Sidebar*/

.main-wrapper {
	overflow: visible;
}

.menuOpen .main-wrapper {
	left: -200px;
}

.navbar {
	height: 85px;
}

.navbar-header {
	float: left;
}

.navbar-wrapper {
	overflow: hidden;
}

#navbar {
	float: left;
}

.navbar-nav {
	padding-top: 5px;
}

.navbar-brand {
	padding-top: 0;
}

.account-details-wrapper {
	float: right;
	overflow: hidden;
}

.account-number {
	top: auto;
	position: static;
	height: 20px;
	overflow: hidden;
}

.account-number .fa {
	display: none;
}

.featured .item {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.contribution-details-switch {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.contribution-details-switch label {
	vertical-align: middle;
}

.group-row {
	overflow: hidden;
}

.group-row > * {
	display: inline-block;
	float: left;
}

.flex-table-header {
	overflow: hidden;
}

.flex-table-header > * {
	display: inline-block;
	float: left;
}

.row-push {
	float: right;
}

.filters > * {
	display: inline-block !important;
}

.filter-input {
	width: auto;
}

.filter-group-by {
	display: block;
	float: left;
	width: 70%;
}

.filter-group-downloads {
	display: block;
	float: left;
	width: 30%;
}

.filter-downloads {
	width: 100% !important;
}

.filter-downloads-btn {
	display: block;
	width: 50%;
	float: left;
}

.view-members-view .filter-group-by {
	width: 25%;
}

.investment-card > * {
	display: block !important;
}

select-investment {
	display: block;
}

.cards-wrapper {
	text-align: center;
}

.card {
	display: inline-block !important;
}

.authentication-wrapper {
	height: 825px;
}

.authentication-form {
	height: 825px;
}

.authentication-adminLogin .authentication-wrapper,
.authentication-adminLogin .authentication-form {
	height: 500px;
}

.authentication-form,
.authentication-header,
.authentication-forms  {
	display: block !important;
}

toggle-switch {
	text-align: center;
}

toggle-switch > div > * {
	display: inline-block !important;
	vertical-align: middle;
}

toggle-switch label {
	display: inline-block !important;
	vertical-align: middle;
}

toggle-switch switch {
	display: inline-block !important;
	vertical-align: middle;
}

.date-picker-filter .filter-dropdown-menu {
	height: 330px;
	float: none;
	overflow: hidden;
}

.date-range-selectors {
	text-align: center;
}

.date-range-selectors li {
	display: inline-block !important;
}

.switch-funds-remaining {
	padding-left: 15px;
}

/*My account page*/

.my-account-content {
	display: block !important;
}

.has-multiple-accounts .my-account-accounts {
	float: left;
	width: 300px;
	display: block !important;
}

.has-multiple-accounts .my-account-content {
	float: left;
	display: block !important;
}

.linked-indicator-bar {
	text-align: center;
	display: block !important;
}

.linked-indicator-wrapper {
	width: 100%;
	display: block !important;
}
